#CACHE{0}
#HTTP_HEADER{Content-Type: text/css;}
/*Cacher les coockies de correspondance : #spip-admin{display:none;}*/


/* Présentation des résultats */
#cliclycee,#clicfiliere,#clicecole{
	cursor:pointer;}
	
#fiche_resultat{ 
	float:left;
	margin:auto;
	margin: 1%;
	width:47%;
	background: -webkit-linear-gradient( rgba(46,46,46,.25), rgba(46,46,46,.05));

	border-radius:2px;
	height:140px;
	}


#fiche_resultat .image {
	position:absolute;
	width:110px;
	padding:0;
	margin:0;
	}
	
#fiche_resultat .nom {
	font: 18px/24px 'ArchitectsDaughterRegular', Arial, sans-serif;
	color: rgba(218,31,16,1);
	margin-right:10px;
	padding:5px 0 15px 0;
	text-align:right;
	height:20px;
	display:block;
	}
#fiche_resultat .cursus {
	margin-left:120px;
}


	
#fiche_resultat .banque {
	ffont-family: 'Oxygen', sans-serif;
	text-align:right;
	padding:2px;
	display:inline-block;
	}
#fiche_resultat .décision {
	font-family: 'Oxygen', sans-serif;
	text-align:left;
	margin-left:110px;
	padding:2px;
	display:inline-block;
	}
	
#fiche_resultat h2{
	padding:8px 0 3px 0;
	margin:0;
	font-size:normal;
	line-height:100%;
}
#fiche_resultat h3{
	line-height:100%;
	padding:2px;
	text-align:center;
}

/*

fieldset {
 padding:0 20px 20px 20px;
 margin-bottom:10px;
 border:1px solid rgba(218,31,16,1);
 }
 
legend {
 color:rgba(218,31,16,1);
 font-weight:bold;
 }
 label {
 display:block;
 }

textarea.inserer_barre_edition{
	width:100%;
	}
 
 
input, textarea, select {
	   border: 1px solid #111;
	   padding: 0.5em;
	   font-size: 15px;
     line-height: 1.2em;
     background: #444;
     color: #fff;
     font-family: helvetica, sans-serif;
     background: -webkit-gradient(linear, left top, left bottom, from(#222), to(#444));
     -webkit-appearance: none;
 	  -webkit-box-shadow: 1px 1px 1px #333;
	 }
	 
	 input:focus, textarea:focus, select:focus {outline-color: #c00;}
	 
	 textarea {
     height: 55px;
     background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #222), color-stop(0.05, #333));
   }
   
   select {
     padding: 2px 25px 2px 2px;
     background: #444 url("img/select.png") no-repeat right center;
   }
	 
	 input[type=text] {
     background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #222), color-stop(0.12, #333));
   }
   
   input[type=submit] {
     width: auto;
     padding: 0.25em 1em;
     line-height: 1.5em;
     background: -webkit-gradient(linear, left top, left bottom, from(#a00), to(#600));
     border: 2px solid #c00;
     text-shadow: 0 0 2px #300;
     font-weight: bold;
     -webkit-box-shadow: 1px 1px 3px #000;
     margin-right: 0.5em;
   }
   
   input[type=reset] {
      width: auto;
      padding: 0.25em 1em;
      line-height: 1.5em;
      background: -webkit-gradient(linear, left top, left bottom, from(#333), to(#222));
      border: 2px solid #444;
      text-shadow: 0 0 2px #300;
      font-weight: bold;
      color: #999;
      -webkit-box-shadow: 1px 1px 3px #000;
    }
   
   input[type=checkbox],input[type=radio] {
     display: inline-block;
     font-size: 15px;
     line-height: 1em;
     margin: 0 0.25em 5px 20px;
     padding: 0 15px 0 0;
     width: 1.25em;
     height: 1.25em;
     -webkit-border-radius: 0.25em;
     vertical-align: text-top;
   }
   
   input[type=radio] {
      -webkit-border-radius: 2em;
    }

   input[type=checkbox]:checked {
     background: rgba(200,0,50,1);
     -webkit-background-size: 28px 28px;
   }
   
   input[type=radio]:checked {
      background: rgba(200,0,50,1);
      -webkit-background-size: 28px 28px;
    }
*/   

/*

Design by Free CSS Templates

http://www.freecsstemplates.org

Released for free under a Creative Commons Attribution 2.5 License

*/





/* Espaceur de blocs */

.nettoyeur { clear: both; height: 0; margin: 0; padding: 0; border: 0; line-height: 1px; font-size: 1px; }



/* Non visible a l'ecran */

.invisible { position: absolute; top: -3000em; height: 1%; }



#hierarchie { clear: both; margin-bottom: 2em; margin-top:0; font-size: 0.90em; }

#hierarchie { color: #666; }



.cartouche { margin-bottom: 2em; overflow:auto; }

.cartouche .spip_logos { float: right; margin-left: 16px; margin-bottom: 4px; }

.cartouche p { margin: 0; padding: 0; clear: left; }

.surtitre, .soustitre { font-size: 0.90em; color: #666; text-transform: uppercase; letter-spacing: 0.10em; }

.cartouche .surtitre { margin-bottom: 0.30em; }

.cartouche .soustitre { margin-top: 0.50em; margin-bottom: 0.30em; }

.cartouche .traductions { font-size: 0.90em; }



.chapo { margin-bottom: 1.50em; line-height: 1.40em; font-weight: bold; color: #666; }

.texte { line-height: 1.60em; }

.hyperlien { display: block; background: #EEE; padding: 0.50em 1em; font-weight: bold; color: #8B6F92; }

.ps, .notes { margin-bottom: 2em; line-height: 1.40em; }

.notes { clear: both; font-size: 0.90em; }



abbr.published { border: 0; }



/* Portfolio */

.documents_portfolio { clear: both; margin: 2em auto; text-align: center; }

.documents_portfolio .spip_logos { margin: 6px 3px 0 3px; padding: 4px; border: 1px solid #DDD; }

.documents_portfolio a:hover .spip_logos { border-color: #F57900; }

.documents_portfolio a.on .spip_logos { border-color: #8B6F92; }

.document_actif { margin: 1em auto; }

.document_actif img { padding: 4px; border: 1px solid #DDD; }





/* Pagination */

.pagination { clear: both; text-align: right; font-size: 0.95em; color: #666; }

.pagination .on { font-weight: bold; color: #666; }



.formulaire_recherche { margin-bottom: 2em; } 

.formulaire_recherche input.text { width: 9em; }



/* Listes d'articles et extraits introductifs */

.liste {margin-bottom:2em;}

.liste .liste-items {margin:0; padding:0; list-style:none;}

.liste .liste-items .item { clear: both; padding: 0.40em 0.20em; }

.liste .liste-items .item h3 { margin: 0.30em 0; font-size:120%;}

.liste .liste-items .item h3 a {text-decoration:none;}

.liste .liste-items .item h3 a:hover {text-decoration:underline;}

.info-publi {margin-top:-.5em; font-size:80%;}

.liste .spip_logos { float: right; clear: right; margin: 0 0 4px 16px; }

.liste .item .enclosures { float: right; text-align: right; max-width: 60%; margin: 0; }

.liste .item .introduction { margin-top: 0.30em; line-height: 1.40em; }

.liste .item .introduction>p:first-child { margin-top:0;}

.meta-publi {margin-top:0em; margin-bottom:2em;}



/* Habillage des forums
---------------------------------------------- */

/* Habillage des forums */
.comments-items .comments-items {margin-left: 25px;padding-left: 20px;border-left:5px solid #ddd;}
.comment-fil ul {}
.comment-meta { margin: 0; font-weight: bold; }
.comment-meta small { font-size: 100%; }
.comment-meta abbr { border: 0; }
.comment-meta a { color: #222; }
.comment-meta a:focus,
.comment-meta a:hover,
.comment-meta a:active { color: #312f2e; }
.comment-content .hyperlien { padding: 0; background: transparent; font-weight: normal; }

/* Formulaire de forum */
.formulaire_forum {}
.formulaire_forum legend { display: none; }
.formulaire_forum .saisie_titre input.text { width: 100% }
.formulaire_forum .session_qui { display: none; }
.formulaire_forum .saisie_texte .explication { font-size: .9em; font-style: italic; }



/* Habillage des forums

---------------------------------------------- */

.repondre { clear: both; margin-top: 0em; margin-right: 1em; text-align: right; font-weight: bold; }



/* * Habillage des forums */

ul.forum { display: block; clear: both; margin: 0; padding: 0; }

ul.forum, ul.forum ul { list-style: none; }





/* comments list */

ul.forum,ul.forum ul {

	margin: 12px 10px;

	padding: 0;

	border-style: solid;	

	border-color: #F0F0F0;	

	border-width: 1px 1px 0 1px;

}

ul.forum ul.spip {border:0;}



ul.forum ul { margin:0; }

.forum li {

	margin: 0;

	padding: 10px;

	list-style: none;

	border-bottom: 1px solid #F0F0F0; 

	background:#fafafa;

}

.forum ul.spip li {border:0;padding:0;}

.forum li cite {

	display: block;

	font-style: normal;

	font-weight: bold;

	padding: 7px;	

}

.forum li cite img {

	float: left;

	margin-right: 10px;	

}

.forum li cite .forum-chapo {

	font-size: .8em;

	font-weight: normal;

}

.forum li .forum-texte {

	clear: both;

	margin: 0; padding: 0;

}

.forum li.alt {

	background: #f8f8f8 

}





/* start - table */

table.spip {

	margin: 15px 10px; 

	border-collapse: collapse;			

}

table.spip th {

	background: #C53727;  
	opacity:1;

	color: #fff;

	padding:8px 12px;

	text-align: left;

	border: 1px solid #211E20;

}

table.spip th a {color:white;}



table.spip tr,table.spip tr.row_odd,table.spip tr.row_even {

	color: #5b5b5b;

	background-color:transparent;

	

}

table.spip td {padding:8px 12px;

	padding:8px 12px;

	border: 1px solid #111;	

}

/* end - table */



/* barre outil */

.spip_barre{}

.spip_barre td a img{border:1px solid #888; background:#fafafa; padding:1px; margin-right:1px;}

.spip_barre td a:hover img{background:#fff; border:1px solid #C53727;}

.barre{display:none;}

/* /barre outil */



/** Début Body **/

body {
	position:relative;
	opacity:.99;
	z-index:0;
	align:center;

	margin: 0;

	padding: 0;
	background:rgba(240,240,240,1);


}

/** Fin Body **/


#wrap{
	width: 1200px;
	margin: 0 auto;

	position:relative;
	opacity:0.99;
	overflow:hidden;

}

	

/* Début Header */



#header {

	width: 1200px;

	height: 160px;

	margin: 0 auto;

	position:relative;
	background:transparent;
	z-index:2;
	overflow:visible;

}








#header h1, #header h2, #header #nom_site_spip, #header #slogan_site_spip  {
	font-family: 'Oxygen', sans-serif;

	text-transform: lowercase;

	font-weight: normal;

	color: #FFFFFF;

	

}



#header .titre {
	float: left;
	position:relative;

	width: 160px;

	height: 190px;
	padding: 0;

	margin: 0 auto;
	padding: 0 0 5px 0;

	position:relative;
	background:#C53727;
	z-index:1;
	-box-shadow:5px 5px 5px #333;
	overflow:visible;

}

#header .lycee{
	font-family: 'Oxygen', sans-serif;

	float: left;
	width:155px;height:15px;

	padding: 0 0 10px 5px;

	font-size: 20px;

}

#header .majuscule{
	float: left;
	width:35px;height:25px;

	padding: 0 0 5px 5px;

	font-size:25px;
	color:#C53727;
	font: 35px/40px 'ArchitectsDaughterRegular', Arial, sans-serif;

}

#header .minuscule{
	float: left;
	width:125px;height:15px;

	padding: 15px 0 0px 0px;
	color:#C53727;
	font: 15px/20px 'ArchitectsDaughterRegular', Arial, sans-serif;
	font-size: 18px;
	text-transform:uppercase;

}

#header .secteurs{
	position:relative;
	float: left;
	padding: 5px 5px 5px 5px;
	width:530px;
	height:160px;
	padding:0;
	margin:0;
	z-index:1;
	font: 25px/40px 'ArchitectsDaughterRegular', Arial, sans-serif;
}

#header .secteura{
	visibility:hidden;
	}

#header .secteurb{
	position:relative;
	z-index:1;
	float: left;
	text-align:center;
	width:262px;
	height:105px;
}
#header .secteurc{
	position:relative;
	z-index:1;
	float: left;
	text-align:center;
	width:263px;
	height:105px;
}
	
	



#header .secteurb a, #header .secteurc a {
	color:#FFF;
}



#header .menu{
	position:relative;
	z-index:3;
	float: left;
	padding:120px 0 0 0;
	width:700px;height:40px;
	margin:0;
	background: url(img/img03.gif) repeat-x left bottom;
}

#header .images{
	position:relative;
	z-index:3;
	float: right;
	padding:0;
	width:500px;height:180px;
	overflow:visible;
	margin:0;
}


/** Fin Header  **/

/** Debut Nav**/

.page_sommaire #nav {
	position:absolute;

	width:1500px;
	height:100px;
	background-color:transparent;
	

}

#nav .gauche{
	float:left;
	width:800px;
	height: 35px;

	margin: 0
}

#nav .droite{
	padding: 11px 0 12px 0;
	font-size:12px;
	color:#fff;
	float:right;
	width:3000px;
	height: 35px;

	margin: 0
}


/** Fin nav **/




#content {
	position:relative;
	font-family: Georgia , Comic Sans MS;
	font-size:15px;
	z-index:2;

	width: 1200px;

	margin: 5px auto 20px auto;
	height:auto;
	min-height:1200px;

	padding: 0 ;
	/* background: url(img/img04.jpg) repeat-x left bottom; */

	overflow:hidden;

}


#content h2 {margin-top:2em;}

/* Posts */





h1, .h1, h2, .h2, h3, .h3, #nom_site_spip {

	margin: 0;

	padding: 0;

	font-family: 'Oxygen', sans-serif;

	color: black;

}

h1,.h1
{
	font-family: 'Oxygen', sans-serif;
	color: #333;

	padding:5px 0px 2px 0px;
	margin-bottom:10px;
	border-bottom: 2px solid #C53727;

}




h2, .h2 {
	font-family: 'Oxygen', sans-serif;

	text-transform: uppercase;

	letter-spacing: 2px;

	font-size: 16px;

}

h3,.h3,h3.spip {
	font-family: 'Oxygen', sans-serif;
	padding:15px 0px 5px 0px;
	color: #333;

}



p, blockquote, ul, ol {

	line-height: 18px;

	text-align: justify;

}



blockquote, blockquote.spip, blockquote.spip_poesie {

	padding-left: 20px;

	background: url(img/img05.gif) repeat-y;

	border:0;

}



.spip_code { font: 500 1em/1.5em 'Lucida Console', 'Courier New', Monospace ;color:#5B5B5B;}

.spip_cadre {

	color:#252016;

	border:1px solid #eee;

	border-top:4px solid #888;

  	margin: 5px 0 10px 0;

  	padding: 15px;

  	text-align: left;

  	display: block;

  	overflow: auto;  

  	font: 500 1em/1.5em 'Lucida Console', 'Courier New', Monospace ;

  	/* white-space: pre; */

  	background: #fff;  

}



hr.spip{width:40%; height:1px; border:1px solid #888; border-bottom:0;}



a, a:active, a:link, a.spip_in, a.spip_out,a.spip_url,a.spip_glossaire {

	color: #C53727;
	text-decoration:none;

}

a:visited{

	color: #9D7636;

}

a:hover {

	text-decoration: none;

}







#signature {
		font: 14px/18px 'sweetly_broken', Arial, sans-serif;
		text-align:center;
		margin-bottom:0;
		border-bottom: none;
	}	







#posts {
	display:inline-block;
	vertical-align:top;
	z-index:8;

	width: 940px;
	height:auto;
	padding:10px;
	overflow:hidden;

}



/* Links */



#links {	
	height:auto;

	margin: 0;

	padding: 0;
	overflow:hidden;
	display:inline-block;
	vertical-align:top;
	background: transparent;
	z-index:3;
	min-height:550px;

	width: 220px;

}

#menu_links {
	opacity:0.9;
	float:left;
	top:210px;
	background: rgba(40,40,40,1);
	z-index:0;
	height:auto;

	width: 200px;
	margin: 0 0 30px 0;

	padding: 10px 10px 10px 10px;
	overflow:hidden;

}

#links h1 {
	width:350px;
	display:block;
	font-family: 'Oxygen', sans-serif;
	font-size:30px;
	color: #FFF;
	margin:0;

	padding:0 0px 5px 0px;
	border-bottom: none;
	}

	
#menu_links li {
	list-style-type:none;
	}
#menu_links ul {
	float:left;
	width:100%;
	height:auto;
	border-bottom: #FFFFFF;
	}


/* Fin links */





/* Footer */



#footer {

	height: 50px;

	padding: 20px;

	background:url(img/img03.gif) repeat-x;

	text-align: center;

	color: #999999;
	visibility:hidden;

}

#footer, #footer img {vertical-align:middle;}

#footer .copyleft {line-height:1em;}

/* Pour les blocs dans les rubriques de secteurs */
#rubrique_secteurs .briques {
	float:left;
}

.entourage{
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px; 
	box-shadow: 0 0 6px #888;
	-moz-box-shadow: 0 0 6px #888;  
	-webkit-box-shadow: 0 0 6px #888;
	border: solid 1px #ccc;}
	
	
/* Infobulles */
a.info {
   position: relative;
   color: black;
   text-decoration: none;
}
a.info span {
   display: none; /* On masque l'infobulle. */
}
a.info:hover {
   background: none; /* Correction d'un bug d'Internet Explorer. */
   z-index: 1; /* On définit une valeur pour l'ordre d'affichage. */
}
a.info:hover span {
   display: inline; /* On affiche l'infobulle. */
   position: absolute;
   white-space: nowrap; /* On change la valeur de la propriété white-space pour qu'il n'y ait pas de retour à la ligne non désiré. */
   top: 10px; /* On positionne notre infobulle. */
   right: 20px;
	background-color: #333; /*Couleur de fond des sous menus*/
	opacity:0.8;
   color: #fff;
   border: 1px solid #333;
   padding: 3px;
}

/* Infobulles */
#info {
   position: relative;
   color: black;
   text-decoration: none;
}
#info span {
   display: none; /* On masque l'infobulle. */
}
#info:hover {
   background: none; /* Correction d'un bug d'Internet Explorer. */
   z-index: 1; /* On définit une valeur pour l'ordre d'affichage. */
}
#info:hover span {
   display: inline; /* On affiche l'infobulle. */
   position: absolute;
   white-space: nowrap; /* On change la valeur de la propriété white-space pour qu'il n'y ait pas de retour à la ligne non désiré. */
   top: 10px; /* On positionne notre infobulle. */
   right: 20px;
	background-color: #333; /*Couleur de fond des sous menus*/
	opacity:0.8;
   color: #fff;
   border: 1px solid #333;
   padding: 3px;
}

/* Infobulles */
.info {
   position: relative;
   color: black;
   text-decoration: none;
}
.info span {
   display: none; /* On masque l'infobulle. */
}
.info:hover {
   background: none; /* Correction d'un bug d'Internet Explorer. */
   z-index: 1; /* On définit une valeur pour l'ordre d'affichage. */
}
.info:hover span {
   display: inline; /* On affiche l'infobulle. */
   position: absolute;
   white-space: nowrap; /* On change la valeur de la propriété white-space pour qu'il n'y ait pas de retour à la ligne non désiré. */
   top: 10px; /* On positionne notre infobulle. */
   right: 20px;
background-color: #333; /*Couleur de fond des sous menus*/
opacity:0.8;
   color: #fff;
   border: 1px solid #333;
   padding: 3px;
}


/* Blocs des rubriques secteur */
.bloc_secteur {
	background: rgba(15,18,18,0.05);
	margin: 10px;
	
}



/* organigramme-prepa */

#organigrammeprepa {
		float:left;	
		align:center;
		width:100%;		
		height:300px;
}

#organigrammeprepa a {color: #CCC ;}

#organigrammeprepa a:hover {color: #C53727 ;}

.cadre {
float:left;
text-align:center;
background-color:#424040;
font-weight: bold;
z-index:5;
padding:15px 0 0 0;

}


.term {
	height:13%;
	width:98%;
	margin: 2% 1% 7% 1%;
	font-size:15px;
	background-color:#C53727;
	z-index:5;

}


.cadre a:Hover{
color : #CCC; /* couleur des liens */
}


.prepa2 {
float: left;
height:40px;
margin: 1%;
width:14.5%;
}

.prepa1{
float: left;
margin: 1%;
height:40px;
width:20%;
}
.prepa1sep{
float: left;
height:40px;
width:2.75%;
}

.prepa1:hover,.prepa2:hover,.ecs:hover{
	cursor:pointer;
}

.ecs{
float: left;
margin: 1% 1% 1% 4%;
height:40px;
width:29%;
}


/* css specifiques pour les tables */

.inge {
font-size:20px;
height:30px;
width:64%;
margin: 1% 4% 2% 1%;
background-color:#C53727;
}

.com {
float: left;
margin: 1% 1% 2% 1%;
font-size:20px;
height:30px;
background-color:#C53727;
width:29%;
}

.flashon{
	opacity=1;
	filter: alpha(opacity=100); /* For IE8 and earlier */
	}
.flashmiddle{
	opacity=.7;
	filter: alpha(opacity=70); /* For IE8 and earlier */
	}
	
.flashoff{
	opacity:0.55;
	filter: alpha(opacity=55); /* For IE8 and earlier */
	}
	

prepa1:hover, .prepa1:hover .prepa2{border: 25px solid #C53727;}

.prepanon{
	opacity:.1;}
/* fin des css pour l'organigramme prepa */

/* css specifiques pour les tables */

.ecoleinge {

float: left;
text-align:center;

padding: 0px 0px 10px 0px;

font-size:20px;

height:25px;

width:400px;

border: 5px solid  #C53727;

background-color:#C53727;

border-style: outset ;



}

.ecolecom {

float: left;

padding: 0px 0px 10px 0px;

font-size:20px;

height:25px;

float: left;

border: 5px solid #C53727;

background-color:#C53727;

border-style: outset ;

width:190px;

z-index:5;

}

clearer { clear : both; visibility : hidden; margin : 0; padding : 0; }

.vspace10{clear : both; visibility : hidden; padding : 10px 0 10px 10px;}

.vspace5{clear : both; visibility : hidden; padding : 5px 0 5px 5px;}



.retour

{clear: both;}

/* ecriture stylée */
.ecole {
	font: 24px/25px 'ArchitectsDaughterRegular', Arial, sans-serif;
	color: #C53727;
	padding:5px 0px 5px 0px;
	text-align:center;

}

.banque {
	color:#FFFFFF;
	font-family: 'Oxygen', sans-serif;
	padding:5px 0px 10px 0px;
	text-align:center;

}

#slideror .info:hover span {
	font-size:16px;
	font: Arial;
	right:80px;
}

blockquote.spip {
	color: #C53727;
	padding:5px 0px 5px 0px;
	text-align:center;
}
	

/* Rotation du texte /*
.rotation{
	-moz-transform:rotate(-90deg);
	-webkit-transform:rotate(-90deg);
	-o-transform:rotate(-90deg);
	-ms-transform: rotate(-90deg);
	dispaly:block;
	position:absolute;
	color: #C53727;
	right:-5px;
	top:15px;	
}

/* Histogrammes /*
.barre_e3a{
	height:30px;
	width:100px;
	margin:5px;
	text-align:right;
	background: #8f857d;
}




/* --  Boutons en CSS3 
Réalisation © imaginative
http:// www.web-imaginative.com

-- */

.boutons, .validation
{background:#C53727;
}


.section{width:300px; float:left;}
.section.small{width:260px;}
.section.large{width:340px;}
.content-empty{margin-bottom:30px;float:left; width:100%} 
.bouton.empty{height:22px; width:159px; float:left; margin:0 20px 20px 0; clear:none;}

/* --  Boutons -- */

.bouton {
	width:auto; 
	padding:2px 4px 2px 4px; 
	text-align:center; 
	display: inline-block; 
	float:left; 
	margin:0 5px 5px 0; 
	font-size: 1.6em; 
	border-radius:0px; 
	box-shadow: 0 0 1px rgba( 0, 0, 0, 0.2), 0 -1px 0 rgba( 255, 255, 255, 0.1); 
	font-size: 0.85em; 
	width:120px; 
	color:#333; 
	text-shadow: 0px 1px 0px rgba( 255, 255, 255, 0.3);
	}

	
	
.bouton.small{font-size: 0.8em; width:100px}
.bouton.medium{font-size: 0.9em; width:120px}	
.bouton.large{font-size: 1em; width:150px}


/* ************************** Couleurs des boutons / Hover et Active classes *************************** */

/* -- Bouton noir -- */	
.bouton.noir, .bouton.noir:active { 
	background: rgba(72,72,72,1), rgba(24,24,24,1));
	background: -webkit-linear-gradient( rgba(72,72,72,1), rgba(24,24,24,1)); 
	background: -moz-linear-gradient( rgba(72,72,72,1), rgba(24,24,24,1)); 
	background: -ms-linear-gradient( rgba(72,72,72,1), rgba(24,24,24,1)); 
	background: -o-linear-gradient( rgba(72,72,72,1), rgba(24,24,24,1)); 
	background: linear-gradient( rgba(72,72,72,1), rgba(24,24,24,1));
	}
.bouton.noir:hover {
	background: rgba(72,72,72,1);
	background: -webkit-linear-gradient( #777, #333);
	background: -moz-linear-gradient( #777, #333);
	background: -ms-linear-gradient( #777, #333);
	background: -o-linear-gradient( #777, #333);
	background: linear-gradient( #777, #333);	
	}	
.bouton.noir:active{box-shadow: 1px 1px 10px #000 inset, 0 1px 0 #C53727;}

/* -- Bouton gris -- */	
.bouton.gris {
	background: #C8C8C8;
	background: -webkit-linear-gradient( #C8C8C8, #A0A0A0);
	background: -moz-linear-gradient( #C8C8C8, #A0A0A0);
	background: -ms-linear-gradient( #C8C8C8, #A0A0A0);
	background: -o-linear-gradient( #C8C8C8, #A0A0A0);
	background: linear-gradient( #C8C8C8, #A0A0A0);
	}	
.bouton.gris:hover {
	background: #D8D8D8;
	background: -webkit-linear-gradient( #D8D8D8, #B0B0B0); 
	background: -moz-linear-gradient( #D8D8D8, #B0B0B0); 
	background: -ms-linear-gradient( #D8D8D8, #B0B0B0); 
	background: -o-linear-gradient( #D8D8D8, #B0B0B0); 
	background: linear-gradient( #D8D8D8, #B0B0B0);
	}
.bouton.gris:active{box-shadow: 1px 1px 10px #999 inset, 0 1px 0 rgba( 255, 255, 255, 0.4);}

/* -- Bouton blanc -- */	
.bouton.blanc, .bouton.blanc:active {
	background: #F8F8F8;
	background: -webkit-linear-gradient( #F8F8F8, #D7D7D7); 
	background: -moz-linear-gradient( #F8F8F8, #D7D7D7); 
	background: -ms-linear-gradient( #F8F8F8, #D7D7D7); 
	background: -o-linear-gradient( #F8F8F8, #D7D7D7); 
	background: linear-gradient( #F8F8F8, #D7D7D7);
	text-shadow: 0px 2px 0px rgba( 255, 255, 255, 0.8);
	}
.bouton.blanc:hover{ 
	background: #F5F5F5;
	background: -webkit-linear-gradient( #FFF, #CCC);
	background: -moz-linear-gradient( #FFF, #CCC);
	background: -ms-linear-gradient( #FFF, #CCC);
	background: -o-linear-gradient( #FFF, #CCC);
	background: linear-gradient( #FFF, #CCC);
	}
.bouton.blanc:active {box-shadow: 1px 1px 10px #CCC inset, 0 1px 0 rgba( 255, 255, 255, 0.4);}

/* -- Bouton bleu -- */
.bouton.bleu, .bouton.bleu:active{
	background: #3C98CF;
	background: -webkit-linear-gradient( #3C98CF, #2D74A0); 
	background: -moz-linear-gradient( #3C98CF, #2D74A0); 
	background: -ms-linear-gradient( #3C98CF, #2D74A0); 
	background: -o-linear-gradient( #3C98CF, #2D74A0); 
	background: linear-gradient( #3C98CF, #2D74A0);
	}
.bouton.bleu:hover {
	background: #3CA1D3;
	background: -webkit-linear-gradient( #3CA1D3, #3386AF);
	background: -moz-linear-gradient( #3CA1D3, #3386AF);
	background: -ms-linear-gradient( #3CA1D3, #3386AF);
	background: -o-linear-gradient( #3CA1D3, #3386AF);
	background: linear-gradient( #3CA1D3, #3386AF);
	}
.bouton.bleu:active {box-shadow: 1px 1px 10px #1E516B inset, 0 1px 0 rgba( 255, 255, 255, 0.4);}

/* -- Bouton rouge -- */	
.bouton.rouge, .bouton.rouge:active{
	background: #C53727;
	background: -webkit-linear-gradient( #D54737, #AD1F0F);
	background: -moz-linear-gradient( #D54737, #AD1F0F);
	background: -ms-linear-gradient( #D54737, #AD1F0F);
	background: -o-linear-gradient( #D54737, #AD1F0F);
	background: linear-gradient( #D54737, #AD1F0F);
	}
.bouton.rouge:hover {
	background: #C53727;
	background: -webkit-linear-gradient( #AD1F0F , #D54737 ); 
	background: -moz-linear-gradient( #AD1F0F , #D54737 ); 
	background: -ms-linear-gradient( #AD1F0F , #D54737 ); 
	background: -o-linear-gradient( #AD1F0F , #D54737 ); 
	background: linear-gradient( #AD1F0F , #D54737 );
	}
.bouton.rouge:active {box-shadow: 1px 1px 10px #A83318 inset, 0 1px 0 rgba( 255, 255, 255, 0.4);}

/* -- Bouton rouge foncé -- */	
.bouton.rouge-fonce {
	background: #C53727;
	background: -webkit-linear-gradient( #C53727, #A82B22); 
	background: -moz-linear-gradient( #C53727, #A82B22); 
	background: -ms-linear-gradient( #C53727, #A82B22); 
	background: -o-linear-gradient( #C53727, #A82B22); 
	background: linear-gradient( #C53727, #A82B22);
	}
.bouton.rouge-fonce:hover{
	background: #D13A2F;
	background: -webkit-linear-gradient( #D13A2F, #BC2E2A);
	background: -moz-linear-gradient( #D13A2F, #BC2E2A);
	background: -ms-linear-gradient( #D13A2F, #BC2E2A);
	background: -o-linear-gradient( #D13A2F, #BC2E2A);
	background: linear-gradient( #D13A2F, #BC2E2A);
	}	
.bouton.rouge-fonce:active{box-shadow: 1px 1px 10px #8E2825 inset, 0 1px 0 rgba( 255, 255, 255, 0.4);}
	
/* -- Bouton orange -- */	
.bouton.orange, .bouton.orange:active {
	background: #F28F22;
	background: -webkit-linear-gradient( #C53727, #D33B11); 
	background: -moz-linear-gradient( #C53727, #D33B11); 
	background: -ms-linear-gradient( #C53727, #D33B11); 
	background: -o-linear-gradient( #C53727, #D33B11); 
	background: linear-gradient( #F28F22, #BD5D19);
	}
.bouton.orange:hover{
	background: #F79E46;
	background: -webkit-linear-gradient( #F79E46, #C96928);
	background: -moz-linear-gradient( #F79E46, #C96928);
	background: -ms-linear-gradient( #F79E46, #C96928);
	background: -o-linear-gradient( #F79E46, #C96928);
	background: linear-gradient( #F79E46, #C96928);
	}
.bouton.orange:active{box-shadow: 1px 1px 10px #D33B11 inset, 0 1px 0 rgba( 255, 255, 255, 0.4);}

/* -- Bouton vert -- */	
.bouton.vert {
	background: rgb(153,223,51);
	background: -webkit-linear-gradient( #91BD09, #4E9939); 
	background: -moz-linear-gradient( #91BD09, #4E9939); 
	background: -ms-linear-gradient( #91BD09, #4E9939); 
	background: -o-linear-gradient( #91BD09, #4E9939); 
	background: linear-gradient( #91BD09, #4E9939);
	}
.bouton.vert:hover{
	background: rgb(153,233,51);;
	background: -webkit-linear-gradient( #A3C416, #55A53C);
	background: -moz-linear-gradient( #A3C416, #55A53C);
	background: -ms-linear-gradient( #A3C416, #55A53C);
	background: -o-linear-gradient( #A3C416, #55A53C);
	background: linear-gradient( #A3C416, #55A53C);
	}	
.bouton.vert:active{box-shadow: 1px 1px 10px #285419 inset, 0 1px 0 rgba( 255, 255, 255, 0.4);}

/* -- Bouton jaune -- */	
.bouton.jaune {
	background: #FFD217;
	background: -webkit-linear-gradient( #FFD217, #FFB515); 
	background: -moz-linear-gradient( #FFD217, #FFB515); 
	background: -ms-linear-gradient( #FFD217, #FFB515); 
	background: -o-linear-gradient( #FFD217, #FFB515); 
	background: linear-gradient( #FFD217, #FFB515);
	}
.bouton.jaune:hover{
	background: #FFDE1A;
	background: -webkit-linear-gradient( #FFDE1A, #FFC217);
	background: -moz-linear-gradient( #FFDE1A, #FFC217);
	background: -ms-linear-gradient( #FFDE1A, #FFC217);
	background: -o-linear-gradient( #FFDE1A, #FFC217);
	background: linear-gradient( #FFDE1A, #FFC217);
	}	
.bouton.jaune:active{box-shadow: 1px 1px 10px #E5B738 inset, 0 1px 0 rgba( 255, 255, 255, 0.4);}

/* -- Bouton violet -- */	
.bouton.violet {
	background: #D34F8E;
	background: -webkit-linear-gradient( #D34F8E, #A9014B); 
	background: -moz-linear-gradient( #D34F8E, #A9014B); 
	background: -ms-linear-gradient( #D34F8E, #A9014B); 
	background: -o-linear-gradient( #D34F8E, #A9014B); 
	background: linear-gradient( #D34F8E, #A9014B);
	}
.bouton.violet:hover{
	background: #E256A0;
	background: -webkit-linear-gradient( #E256A0, #BC1766);
	background: -moz-linear-gradient( #E256A0, #BC1766);
	background: -ms-linear-gradient( #E256A0, #BC1766);
	background: -o-linear-gradient( #E256A0, #BC1766);
	background: linear-gradient( #E256A0, #BC1766);
	}	
.bouton.violet:active{box-shadow: 1px 1px 10px #7A294F inset, 0 1px 0 rgba( 255, 255, 255, 0.4);}

/* ************************** Couleurs des polices *************************** */
.bouton.noir, .bouton.noir:active, .bouton.noir:visited {color:#FFF;}
.bouton.gris {color:#747070; text-shadow: 0px 1px 0px rgba( 255, 255, 255, 0.4);}
.bouton.bouton.gris:hover,  .bouton.gris:active {color:#848070;}
.bouton.blanc {color:#BBB; text-shadow: 0px 1px 0px rgba( 255, 255, 255, 1);}
.bouton.bouton.blanc:hover,  .bouton.blanc:active {color:#AAA;}
.bouton.bleu {color:#FFF; text-shadow: 0px 1px 0px rgba( 200, 200, 200, 0.4);}
.bouton.bouton.bleu:hover,  .bouton.bleu:active {color:#FFF;}
.bouton.rouge {color:#FFF; text-shadow: 0px 1px 0px rgba( 200, 200, 200, 0.4);}
.bouton.rouge:hover,  .bouton.rouge:active, .bouton.rouge:visited {color:#FFF;}
.bouton.rouge-fonce {color:#77140E; text-shadow: 0px 1px 0px rgba( 226, 160, 160, 0.4);}
.bouton.rouge-fonce:hover,  .bouton.rouge-fonce:active {color:#8E1010;}
.bouton.orange {color:#7C451F; text-shadow: 0px 1px 0px rgba( 226, 200, 200, 0.4);}
.bouton.orange:hover,  .bouton.orange:active {color:#894520;}
.bouton.vert {color:#FFF; text-shadow: 0px 1px 0px rgba( 226, 200, 200, 0.4);}
.bouton.vert:hover,  .bouton.vert:active {color:#FFF;}
.bouton.jaune {color:#AF772E; text-shadow: 0px 1px 0px rgba( 250, 250, 250, 0.4);}
.bouton.jaune:hover,  .bouton.jaune:active {color:#966729;}
.bouton.violet {color:#820845; text-shadow: 0px 1px 0px rgba( 200, 160, 160, 0.4);}
.bouton.violet:hover,  .bouton.violet:active {color:#720845;}


/* surcharge blocs spip */
div.onglets_bloc h2.onglets_titre.selected {

	border-top:3px solid #C53727;

}

div.onglets_bloc h2.hover a {

	color:#C53727;

}

div.actu_titre{
	float:left;
	width:100%;
	margin: 15px 0 0 0;
}

div.actu_titre.jour{
	float:left;
	vertical-align:bottom;
	text-align:right;
	width:30px;
	height:40px;
	padding:0 0 6px 0;
	margin:0;
	color:(150,150,150,1);
}
div.actu_titre.annee{
	float:left;
	vertical-align:bottom;
	width:46px;
	height:16px;
	font-size:18px;
	padding:0;
	margin:0;
	-webkit-transform-origin:0px 0px;
   	-webkit-transform:rotate(-90deg) translate(-46px,0px);
   	transform-origin:0px 0px;
   	transform:rotate(-90deg) translate(-46px,0px);
   	-ms-transform-origin:0px 0px;
   	-ms-transform:rotate(-90deg) translate(-46px,0px);
   	-moz-transform-origin:0px 0px;
   	-moz-transform:rotate(-90deg) translate(-46px,0px);
   	-o-transform-origin:0px 0px;
   	-o-transform:rotate(-90deg) translate(-46px,0px);
	color:rgba(150,150,150,1);	
}

.actu_titre.titre a{color:black;}

div.actu_titre.titre{
	float:left;
	height:30px;
	padding:36px 0 0 0;
	width:auto;
	font-family:'oxygen';
	font-size:25px;
	padding:10px 0 0 0;
	margin:0 0 15px 0;
}



/* Listes ordonnées */
/* style global de la liste non ordonné */
ul#list-exos{
  list-style:none;
  display:block;
}
/* style des éléments de la liste */
ul#list-exos li{
  border:1px solid #ddd;
  padding:10px;
  cursor:move;
  height:20px;
  width:100%;
  float:left;
  margin-right:10px;
  background:#fff;
  color:#212326;
  font-size:12px;
  -moz-box-shadow:2px 2px 5px #ccc;
}
/* style de l'élément fantome, qui apparait losque que l'on bouge un élément */
ul#list-exos li.highlight{
  background:#f2f2f2;
  border:1px dashed #212326;
}


/*style des infobulles pour les photos */

p#avatar {
	padding:5px;
	margin:0px;
	line-height: 14px;
	}

#avatar a span{
     position:absolute; 
     margin-top:23px;
     margin-left:-35px;
     color:#09c;
     background:rgba(0,0,0,.9);
     padding:15px;
     border-radius:3px;
     box-shadow:0 0 2px rgba(0,0,0,.5);
     transform:scale(0) rotate(-12deg);
     -webkit-transform:scale(0) rotate(-12deg);
     -ms-transform:scale(0) rotate(-12deg);
     -moz-transform:scale(0) rotate(-12deg);
     -o-transform:scale(0) rotate(-12deg);
     transition:all .5s;  
     opacity:0;             
}


#avatar a:hover span{
	transform:scale(1) rotate(0);
    -webkit-transform:scale(1) rotate(0);
    -ms-transform:scale(1) rotate(0);
    -moz-transform:scale(1) rotate(0);
    -o-transform:scale(1) rotate(0);
    opacity:1;
    width:120px;
    height:200px;
     z-index:50;
}
